[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Debian bugs information: logs for bug#23690

On Thu 17 Sep 1998, jdassen@wi.leidenuniv.nl wrote:
> On Thu, Sep 17, 1998 at 11:02:04AM +0100, mummert&partner_meskesm@WestLB.de wrote:
> > Could anyone please tell me why this bug report is listed for me?
> > a) I do not maintain mmv anymore.
> It seems the latest version in the archive still has you listed as the
> maintainer (the new maintainer didn't do an upload yet).

What was the last version you maintained? 1.01b-7 still has you listed as
maintainer.  Besides, the bug was reported 89 days ago against 1.01b-6.
Ask the new maintainer to do an upload, even if nothing's changed.

> > b) It is against a problem with the alpha port. I never had an alpha, nor
> > did I upload this port.
> It's a bug in the alpha version of the mmv package; as the BTS doesn't
> distinguish between architectures, it got sent to you.

Besides, a depends line like below:

	Depends: libc6, libc6.1

is only possible if the libc6 is hardcoded into the depends line of the
control file, which is WRONG (I've seen a number of packages which do
that, and always report a bug when I do; the ${shlibs:Depends} is enough).

> > c) It is against an old version (actual is 1.01b-7). Could anyone on an
> > alpha please check whether this is still valid?
> You don't need an alpha to look at an alpha .deb's depenencies :-) The

True, just look at binary-alpha/Packages, the dependencies are listed

> archive now has an alpha version of 1.01b-7, which Depends: libc6.1 only, so
> the bug(s) can be closed.

Agreed. I did the upload of 1.01b-7 for Alpha a couple of days ago.

Paul Slootman
home: paul@wurtel.demon.nl | work: paul@murphy.nl | debian: paul@debian.org
http://www.wurtel.demon.nl | Murphy Software,   Enschede,   the Netherlands

Reply to: